/*

	Dr Zenaidy Castro Style Sheet

*/


html, body {

	font-family: 'Source Sans Pro', sans-serif;
	margin: 0;
	padding: 0;
	background-color: #d2d2d2;
	
}

@media screen {
	div#preloader {
		position: absolute;
		left: -9999px;
		top:  -9999px;
		}
	div#preloader img {
		display: block;
		}
	}
	
@media print {
	div#preloader, 
	div#preloader img {
		visibility: hidden;
		display: none;
		}
	}
	
	#main-div {
	
		width: 1180px;
		margin:auto;
		position: relative;
		
		background-color: white;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.51);
		-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.51);
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.51);
	
	}
	
	.noselect {
	
	  -webkit-touch-callout: none; /* iOS Safari */
	  -webkit-user-select: none;   /* Chrome/Safari/Opera */
	  -khtml-user-select: none;    /* Konqueror */
	  -moz-user-select: none;      /* Firefox */
	  -ms-user-select: none;       /* IE/Edge */
	  user-select: none;           /* non-prefixed version, currently
									  not supported by any browser */
	}
	
	.watch-more-videos {

		background-image: url('../images/watch-more-videos.png');
		background-position: center;
		background-repeat: no-repeat;
		
		width: 126px;
		height: 48px;
		
		position: absolute;
		top: -40px;
		left: -54px;
		
	}

	.vid-disclaimer{

		color: black;
		font-size: 9pt;
		width: 100%;
		text-align: right;
		height: 40px;
		line-height: 40px;
		margin-top: 24px;
		font-weight: 400;
		
	}

	.vidlink-title {

		display: block;
		position: absolute;
		width: 100%;
		height: 30px;
		line-height: 30px;
		bottom: -48px;
		
		text-align: center;
		
	}

	.vidlink {

		width: 270px;
		height: 154px;
		margin-right:16px;
		float: left;
		cursor: pointer;
		background-color: black;
		background-position center top;
		background-repeat: no-repeat;
		
		position: relative;
		border-radius: 6px;
		
	}

	#carousel {
	
		position: relative;
		margin: 0px auto;
		margin-bottom: 20px;
		top: 0px; left: 0px;
		width: 1200px; height: 340px;
		overflow: hidden; visibility: hidden;
	
	}
	
	#vidlink1 {
		background-image: url('../images/vid-1.jpg');
	}

	#vidlink2 {
		background-image: url('../images/vid-2.jpg');
	}

	#vidlink3 {
		background-image: url('../images/vid-3.jpg');
	}

	#vidlink4 {
		background-image: url('../images/vid-4.jpg');
	}

	#vidlink5 {
		background-image: url('../images/vid-5.jpg');
	}

	.vidhover {

		height: 154px;
		width: 100%;
		background-image: url('../images/vid-hover.png');
		background-position: center;
		background-repeat: no-repeat;
		opacity: 0.5;
		
	}

	.vidhover:hover {

		opacity: 0.9;

	}

	#main-vid {

		width: 870px;
		margin: auto;
		height: 490px;
		border: 1px solid black;

		-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);

		background-color: black;
		
	}

	.innerVidLinkWrapper {

		width: 5000px;
		
	}
		
	.call-us {
		
		position: absolute;
		right: 0;
		width: 200px;
		height: 40px;
		
		/* Border */
		border: 1px solid rgb(0, 127, 0);
		border: 1px solid rgba(0, 255, 0, .5);
		-webkit-background-clip: padding-box; /* for Safari */
		background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
		
		border-radius: 3px;
		color: white;
		display: block;
		text-decoration: none;
		text-align: center;
		line-height: 40px;
		font-size: 22px;
		font-family: 'Open Sans Condensed', sans-serif;
		
		background: #476a9c; /* Old browsers */
		background: -moz-linear-gradient(top,  #476a9c 0%, #1d4484 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #476a9c 0%,#1d4484 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #476a9c 0%,#1d4484 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#476a9c', endColorstr='#1d4484',GradientType=0 ); /* IE6-9 */

	}

	.call-us:hover {
		
		text-decoration: none;
		color: #01b0f1;
		
	}

	#header {
	
		height: 190px;
		width: 100%;
	
	}
	
	.navlinks {
		
		height: 50px;
		line-height: 50px;
		float: left;
		padding-right: 22px;
		text-decoration: none;
		cursor: pointer;
		font-size: 14pt;
		
	}
	
	.navlinks:hover {
	
		color: #08E;
	
	}
	
	.gmaps {
	
		float: right;
		height: 52px;
		width: 50px;
		background-repeat: no-repeat;
		background-position: center center;
		background-image: url('../images/gmaps.png');
		display: block;
		cursor: pointer;
		margin-left: 20px;
		margin-right: 10px;
	}
	
	.gmaps:hover {
		
		background-repeat: no-repeat;
		background-position: center center;
		background-image: url('../images/gmaps_h.png');
		display: block;
		
	}
	
	.address {
	
		text-decoration: none;
		cursor: pointer;
		height: 64px;
		color: #08E;
		position: absolute;
		bottom: 26px;
		width: 100%;
		text-align: left;
		font-size: 12pt;
		padding-left: 20px;
		
		background-repeat: no-repeat;
		background-position: left 20px center;
		background-image: url('../images/gmaps.png');
		
	}
	
	.address:hover {
	
		background-repeat: no-repeat;
		background-position: left 20px center;
		background-image: url('../images/gmaps_h.png');
		color: #2af;
		
	}
	
	.email-us {
	
		float: right;
		cursor: pointer;
		width: 120px;
		height: 40px;
		line-height: 40px;
		font-size: 14pt;
		color: #0ad301;
		margin-top: 10px;
		margin-right: 20px;
		text-align:right;
		
		font-family: 'Source Sans Pro', sans-serif;
		
		background-repeat: no-repeat;
		background-position: left center;
		background-image: url('../images/email.png');
	
	}
	
	.email-us:hover {
	
		background-repeat: no-repeat;
		background-position: left center;
		background-image: url('../images/email_h.png');
	
		color: #49ff40;
		
	}
	
	.call-us {
	
		position: relative;
		float: left;
		width: 200px;
		height: 40px;
		margin-left: 20px;
		margin-top: 8px;
		border: 1px solid #6d8;
		border-radius: 3px;
		color: white;
		display: block;
		
		text-decoration: none;
		text-align: center;
		line-height: 40px;
		font-size: 22px;
		font-family: 'Open Sans Condensed', sans-serif;
		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#37ae4d+0,007515+100 */
		background: #37ae4d; /* Old browsers */
		background: -moz-linear-gradient(top,  #37ae4d 0%, #007515 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #37ae4d 0%,#007515 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #37ae4d 0%,#007515 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37ae4d', endColorstr='#007515',GradientType=0 ); /* IE6-9 */


	}

	.call-us:hover {
		
		text-decoration: none;
		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#20f112+0,0ca100+100 */
		background: #20f112; /* Old browsers */
		background: -moz-linear-gradient(top,  #20f112 0%, #0ca100 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #20f112 0%,#0ca100 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #20f112 0%,#0ca100 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20f112', endColorstr='#0ca100',GradientType=0 ); /* IE6-9 */
		
		color: white;
	}

	input[type=text] {
	
		padding: 12px;
		width: 220px;
		height: 20px;
		margin: 10px 20px;
		line-height: 20px;
		border-radius: 8px;
		border: 1px solid #ddd;
		
	}
	
	textarea {
	
		resize: none;
		border-radius: 8px;
		border: 1px solid #ddd;
		padding: 12px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 12pt;
		
	}
	
	button {
	
		cursor: pointer;
		height: 30px;
		border: 1px solid #ccc;
		border-radius: 6px;
		color: #888;
		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,e8e8e8+100 */
		background: #f7f7f7; /* Old browsers */
		background: -moz-linear-gradient(top,  #f7f7f7 0%, #e8e8e8 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #f7f7f7 0%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
		
		-webkit-touch-callout: none; /* iOS Safari */
	  -webkit-user-select: none;   /* Chrome/Safari/Opera */
	  -khtml-user-select: none;    /* Konqueror */
	  -moz-user-select: none;      /* Firefox */
	  -ms-user-select: none;       /* IE/Edge */
	  user-select: none;           /* non-prefixed version, currently
									  not supported by any browser */
	}
	
	button:hover {
	
		border: 1px solid #8af;
	
	}
	
	button:focus{
	
		outline: none;
		
	}
	
	/* Disables focus blue border around input elements */
	textarea:focus, input:focus {
		outline: none;
		border: 1px solid #77f;
	}

	.photoCheck {
		
		width: 16px;
		height: 16px;
		border: 1px solid #bbb;
		border-radius: 3px;
		position: absolute;
		right: 12px;
		top: 15px;
		
	}
		
	.photoUpload {
	
		position: relative;
		height: 46px;
		line-height: 46px;
		padding-left: 15px;
		border: 1px solid #ccc;
		border-top: none;
	
	}
	
	.photoUpload button{
	
		width: 80px;
		top: 8px;
		right: 40px;
		position: absolute; 

	}	

	.request-appointment-form-title {
	
		width: 400px;
		margin: auto;
		text-align: center;
		height: 40px;
		border-radius: 8px;
		
		color: white;
		
		line-height: 40px;
		
		background: #476a9c; /* Old browsers */
		background: -moz-linear-gradient(top,  #476a9c 0%, #1d4484 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #476a9c 0%,#1d4484 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #476a9c 0%,#1d4484 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#476a9c', endColorstr='#1d4484',GradientType=0 ); /* IE6-9 */
	
	}
	
	.consultation {
	
		cursor: pointer;
		float: right;
		margin-right: 20px;
		height: 55px;
		width: 225px;
		display: block;
		background-repeat: no-repeat;
		background-position: center center;
		background-image: url('../images/consultation.png');
		
	}
	
	.consultation:hover {
	
		background-repeat: no-repeat;
		background-position: center center;
		background-image: url('../images/consultation_h.png');
		
	}
	
	.logo {
	
		height: 100%;
		margin-left: 120px;
		width: 300px;
		overflow: hidden;
		
	}
	
	.main-girl {
	
		height: 650px;
		width: 100%;
		
		background-repeat: no-repeat;
		background-position: left center;
		background-image: url('../images/front-girl3.jpg');
		
		position: relative;
		
	}
	
	.socialmedialinks{
	
		position: fixed; left: 4px;
		padding: none;
		margin: none;
		
		display: flex;
		display: -webkit-flex;
		-webkit-flex-flow: column wrap;
		flex-flow: column wrap;
		justify-content: center;
		
		height: 100%;
		width: 50px;
	}
	
	.socialmedialinks div{
	
		border-radius: 4px;
		width: 50px;
		height: 50px;
		padding: none;
		margin: none;
		align-self: center;
		
	}
	
	#AppointmentMessage{
	
		display: none;
		overflow: hidden;
		text-align: center;
		color: green;
		font-size: 16pt;
		padding-top: 100px;
		padding-bottom: 100px;
	
	}
	
	.formtest{
	
		display: none;
	
	}
	
	#footer {
		
		padding: 20px;
		
	}
	
	
	#footerlinks {
	
		color: #29688b;
		
	}
	
	#footerlinks a{
	
		text-decoration: none;
		color: #29688b;
		padding: 3px;
		
	}	
	
	#footerlinks a:hover{
	
		text-decoration: none;
		color: #2594d1;
		
	}
	
	#directories {
	
		font-size: 8pt;
		width: 100%;
		text-align: center;
		margin-bottom: 40px;
		
	}
	
	#directories a{
	
		color: black;
		text-decoration: none;
		padding: 3px;
		
	}
	
	#directories a:hover{
	
		color: #29688b;
		text-decoration: none;
		
	}
	
	#content1{
	
		float: right;
		height: 240px;
		width: 700px;
		
	}
	
	#content2 {
	
		position: relative;
		padding: 0px 34px 0px 34px;
	
	}
	
	#content3 {
	
		background-color: #f1f1f1;
		
	}
	
	#content4 {
		
		width: 1120px;
		margin: auto;
		padding: 0px;
		padding-bottom: 50px;
		
	}
	
	#content5 {
		
		background-color: white;
		padding: 70px 40px 70px 90px;
		overflow: auto;
		position: initial;
		
	}
	
	#content6 {
	
		padding: 100px;
	
	}
	
	#content7 {
	
		/*height: 800px;*/
		overflow: hidden;
	
	}
	
	#content8 {
		
		margin: 20px auto;
		height: 500px;
		background-color: #eaeaea;
		padding: 20px;
		position: relative;
		
		-webkit-box-shadow: inset 0px 0px 8px -2px rgba(0,0,0,0.4);
		-moz-box-shadow: inset 0px 0px 8px -2px rgba(0,0,0,0.4);
		box-shadow: inset 0px 0px 8px -2px rgba(0,0,0,0.4);
		
	}
	
	#nav-bar {
		
		height: 50px;
		line-height: 50px;
	
	}
	
	.separation-bar {
	
		position: relative;
		clear: both;
		height: 60px;
		overflow: hidden;
		line-height: 60px;
		width: 100%;

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d852d4+0,b71eb0+18,b71eb0+18,970e8c+80,8f0a82+100 */
		background: #8d127d; /* Old browsers */
		background: -moz-linear-gradient(top,  #d852d4 0%, #b71eb0 18%, #b71eb0 18%, #970e8c 80%, #8f0a82 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #d852d4 0%,#b71eb0 18%,#b71eb0 18%,#970e8c 80%,#8f0a82 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #d852d4 0%,#b71eb0 18%,#b71eb0 18%,#970e8c 80%,#8f0a82 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d852d4', endColorstr='#8f0a82',GradientType=0 ); /* IE6-9 */
				
		
		border-top: 1px solid #790165;
		border-bottom: 1px solid #790165;
		
		color: white;
		
	}

	.separation-bar-blue {
	
		clear: both;
		height: 60px;
		width: 100%;
	
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2c538c+0,234372+100 */
		background: #2c538c; /* Old browsers */
		background: -moz-linear-gradient(top,  #2c538c 0%, #234372 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #2c538c 0%,#234372 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #2c538c 0%,#234372 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c538c', endColorstr='#234372',GradientType=0 ); /* IE6-9 */

	}
	
	.small-separator {
	
		width: 1150px;
		height: 26px;
		border-bottom: 2px solid #0b8f3b;
		margin: auto;
		
	}
	
	.small-separator div {
		
		float: right;
		margin-right: 200px;
		font-weight: bold;
		font-size: 10pt;
		
	}
	
	h1 {

		line-height: 60px;
		font-size: 20pt;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: normal;

	}

	h2{
	
		line-height: 60px;
		font-size: 19pt;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: normal;
		
	}
	
	h3{
	
		font-weight: 600;
		font-size: 12pt;
		color: #38a;
		font-family: 'Source Sans Pro', sans-serif;
		
	}
	
	.cosmetic-list {
	
			float: left;
			width: 33%
			
	}
	
	.cosmetic-list ul li {
	
		color: #38a;
	
	}
	
	a {
	
		color: inherit;
		text-decoration: none;
	
	}

	a:visited {
	
		color: inherit;
		text-decoration: none;
	
	}
	
	.italics {
	
		font-style: italic;
		
	}
	
	.reviewSlider {
	
		position: relative;
		width: 965px;
		height: 70px;
		margin:auto;
		overflow: hidden;
		padding-top:10px;
		
	}
	
	#callback {
	
		display: none;
		text-align: left;
		height: 50px;
		line-height: 40px;
		width: 540px;
		color: white;
		padding-top: 10px;
		padding-left: 20px;
	}
	
	#callback button{
	
		border: 1px solid #eee;
		border-radius: 0px;
		height: 37px;
		margin: 0px;
		width: 112px;
		font-size: 9pt;
		float: right;
	
	}
	
	#callback input[type="text"]{
	
		border: 1px solid #eee;
		border-radius: 0px;
		height: 12px;
		margin: 0px 8px;
		width: 100px;
		float: right;
	
	}
	
	#footerLogos{
	
		width: 100%;
		padding-top: 40px;
		display: flex;
		display: -webkit-flex;
		justify-content: space-between;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		align-items: center;
		align-content: space-between;
		
	}
	
	#footerLogos a{
	
		display: block;
		float: left;
		
	}
	
	#googlemaps {
	
		margin-top: 34px;
		height: 580px;
		width: 100%;
		position: relative;
		background-color: #1a4d62;
	
	}
	
	.socMedTitle {
	
	    font-family: Calibri, sans-serif;
		font-weight: 700;
		border-bottom: 1px solid #eee; 
		padding: 8px;
		font-size: 20px;
		color: #111;
	
	}
	
	#tumblr {
	
		overflow: auto;
		
		width: 33%; height: 600px;
		float: right; 
		
		overflow-x: hidden; overflow-y: auto; 
		
		display: block;
		
	}
	
	#tumblr span{
	
		display: block;
		
	}
	
	#tumblr div{
	
		border-radius: 5px;
		border: 1px solid #eee;
		
		-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
		box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
		
		overflow: auto;
		min-height: 100%;
		font-size: 10pt;
		color: black;
		padding: 0px;
		
		margin: 0px 12px;
		
	}
	#instagram div{
		border-radius: 5px;
		border: 1px solid #eee;
		color: black;
	}
		
	.letsGetStarted {
	
		background-image: url('../images/letsgetstarted.png');
		width: 190px;
		height: 34px;
		margin-top: 43px;
		float: left;
		
	}
	
	.scheduleNow {
	
		background-image: url('../images/schedulenow.png');
		width: 140px;
		height: 56px;
		margin-top: 32px;
		float: right;
		cursor: pointer;
	
	}
	
	.scheduleNow:hover {
	
		background-image: url('../images/schedulenow_h.png');
	
	}